Contenu

# Consolider par

Utilisez cette section si les plages de cellules à consolider contiennent des étiquettes. Ces options ne doivent être sélectionnées que si les plages de consolidation contiennent des étiquettes similaires dont les données sont organisées de différentes manières.

### Étiquettes de lignes

Utilise les étiquettes de ligne pour organiser les données consolidées.

### Étiquettes de colonne

Utilise les étiquettes de colonne pour organiser les données consolidées.

## Options

### Lier aux données source

Lie les données de la plage de consolidation aux données source, et met automatiquement à jour le résultat de la consolidation lorsque les données source sont modifiées.

## Options

Masque les options supplémentaires de la boîte de dialogue.

Aidez-nous !